Lintian Reports (Beta Testing)

I debian-pycompat-is-obsolete

debian/pycompat is not used by any modern Python helper. It should be safe to remove this file.

Severity: info

Check: cruft

These source packages in the archive trigger the tag.